#!/bin/sh
echo 'name: csv
version: 0.1.2
id: csv-0.1.2-5e711b5f9dff371f688e53964aa15447

license: MIT
copyright: Jaap Weel, 2007
maintainer: Jaap Weel <weel@ugcs.caltech.edu>
stability:
homepage:
package-url:
synopsis: CSV loader and dumper
description: CSV loader and dumper
             .
             This library parses and dumps documents that are formatted
             according to RFC 4180, \"The common Format and MIME Type for
             Comma-Separated Values (CSV) Files\". This format is used, among
             many other things, as a lingua franca for spreadsheets, and for
             certain web services.
category: Text
author: Jaap Weel <weel@ugcs.caltech.edu>
exposed: True
exposed-modules: Text.CSV
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/csv-0.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/csv-0.1.2
              /usr/local/lib
hs-libraries: HScsv-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/csv-0.1.2/html/csv.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/csv-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
